fam_cancel_monitor
fam_monitor_collection
FAM Functions
PHP Manual

# fam_close

(PHP 5 <= 5.0.5)

fam_close — Close FAM connection

### Description

void fam_close ( resource `$fam` )

Closes a connection to the FAM service.

### Parameters

`fam`

  A resource representing a connection to the FAM service returned by fam_open()

### Return Values

No value is returned.

### See Also

- fam_monitor_open()

fam_cancel_monitor
fam_monitor_collection
FAM Functions
PHP Manual